Add support for building .NET 4.0 assemblies. Dependent vendor assemblies are curren...
authorJim Gomes <jgomes@apache.org>
Mon, 27 Sep 2010 19:35:01 +0000 (19:35 +0000)
committerJim Gomes <jgomes@apache.org>
Mon, 27 Sep 2010 19:35:01 +0000 (19:35 +0000)
commitd1a9b1e5fd9feaeb2453dc465928241e16e0bcd1
tree5e7a461431e6124247843996cf8b80664ce9c3f7
parentc9f5f8743a32f7b21755dde45eb5195f953dc381
Add support for building .NET 4.0 assemblies.  Dependent vendor assemblies are currently only copies of the .NET 3.5 versions.  Once actual .NET 4.0 versions are available, they can be checked in.
Fixes [AMQNET-286]. (See https://issues.apache.org/activemq/browse/AMQNET-286)
nant-common.xml
nant.build
package.ps1